<div class="gmail_quote">On 17 October 2011 04:07, Phyo Arkar <span dir="ltr">&lt;<a href="mailto:phyo.arkarlwin@gmail.com">phyo.arkarlwin@gmail.com</a>&gt;</span> wrote:<br><blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex;">

Which QT version version 2starts to avaliable? 4.7 + ?</blockquote></div><br>A quick search suggests it came in with PyQt 4.6, but I haven&#39;t confirmed that.<br><br>Also, if you want to use PySide, that only offers the v2 API.<br>

<br>Thomas<br>